<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

// Route::get('/', function () {
//     return view('welcome');
// });
Route::get('/layout', function(){
    return view('layout');
});
Route::get('/about', function(){
    return view('about');
});
Route::get('/','App\Http\Controllers\BlogController@index');
Route::get('/find/{id}','App\Http\Controllers\BlogController@show');
Route::get('/show/{id}','App\Http\Controllers\BlogController@show');
Route::get('/addpost','App\Http\Controllers\BlogController@create')->middleware('auth');
Route::post('/save','App\Http\Controllers\BlogController@store');
Route::get('/delete/{id}','App\Http\Controllers\BlogController@destroy')->middleware('auth');
Route::get('/edit/{id}','App\Http\Controllers\BlogController@edit')->middleware('auth');
Route::get('/update/{id}','App\Http\Controllers\BlogController@update');


Auth::routes();
Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');
